@charset "gb2312";
*{ margin:0px; padding:0px; border:0; }
html,body { width:100%; height:100%; font-family: "Microsoft YaHei", "微软雅黑",Helvetica, Arial, sans-serif; font-size:12px;  }

h1,h2,h3,h4,h5,h6,p,em,i,b{ margin:0; padding:0; font-size: 14px;  font-weight:normal; font-style:normal;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,img,button { margin: 0;padding:0; font-weight:normal; list-style:none outside none;}
a { text-decoration:none; }
a:hover{ text-decoration:underline;}
img { border:none; }

.main { width:100%; height:100%; position:relative; overflow:hidden; }
.wapper{ left: 0; position: absolute; top: 0; width:999999px; height:100%;}
.part { width:100%; height:100%; float:left; }
.pa { background: url(http://home.66wz.com/nsgj/bg1.jpg) center top no-repeat; }
.pb { background: url(http://home.66wz.com/nsgj/bg1.jpg) center center no-repeat; }
.pc { background: url(http://home.66wz.com/nsgj/bg1.jpg) center center no-repeat; }
.pd { background: url(http://home.66wz.com/nsgj/bg2.jpg) center center no-repeat; }
.pe { background: url(http://home.66wz.com/nsgj/bg1.jpg) center center no-repeat; }
.pf { background: url(http://home.66wz.com/nsgj/bg1.jpg) center center no-repeat; }
.pg { background: url(http://home.66wz.com/nsgj/bg1.jpg) center center no-repeat; }
.ph { background: url(http://home.66wz.com/nsgj/bg2.jpg) center center no-repeat; }

.nav { position:fixed; top:0; left:0; width:100%; padding:0px 0px;  z-index: 1000;  font-size:12px; background:rgba(0,0,0,.8);background:url(http://home.66wz.com/nsgj/nav_bg.jpg) no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC000000',endColorstr='#CC000000');
}
.nav-box { width:1000px; margin:0 auto; }
.nav-box ul li {cursor:pointer; float:left; text-align:center; color:#fff;  font-size:18px; line-height:34px; padding:0 10px; margin-right:4px; }
.nav-box ul li.adcls { background:#6e0b0a;  text-align:center; color:#fff;   line-height:40px; padding:0 30px; }
.nav-box ul li:hover { }
.nav-box ul li span { color:#fff; }
.nav-box span { float:right;padding:2px 0px;}
.nav-box span img{filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);opacity:0.3;}
.nav-box span:hover img{filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);opacity:0.6;}



.warp0 { width:1000px;  position: relative; margin:0 auto; z-index: 50; }
.warp1 { width:1500px;  position: relative; margin:0 auto; z-index: 50; }
.warp3 { width:1200px;  position: relative; margin:0 auto; z-index: 50; }

.warp { width:1000px; height:600px; position: relative; top:50%; left:50%; margin-top:-280px; margin-left:-500px; z-index: 50;}
.warp2 { width:1000px; height:636px; position: relative; top:50%; left:50%; margin-top:-306px; margin-left:-500px; z-index: 50;}
.lm { width:100%; float:left; }


.flv{ width:1000px; height:800px;background:url(http://home.66wz.com/nsgj/0.png) no-repeat center;
	 margin:0 auto;padding-left:0px; padding-top:60px;
	
}
.show { width:870px; float:left; left:50%; margin-left:-435px; position: absolute;top:620px; }
.show ul li { width:200px; float:left; margin: 0 7px; border-radius:0px;  padding:2px; background:#6e0b0a;}
.show ul li h3  { width:200px;height:137px; float:left; overflow:hidden; }
.show ul li img { width:200px;height:137px;display:block;
-webkit-transition:-webkit-transform .3s linear;
-moz-transition:-moz-transform .3s linear;
-o-transition:-o-transform .3s linear;
transition:transform .3s linear;}
.show ul li:hover img{
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);
transform:scale(1.1); }
.show ul li h4 { width:186px; float:left; padding:16px 7px 0 7px;}
.show ul li h4 span { font-size:24px; line-height:24px; color:#fff; }
.show ul li a { color:#fff; text-decoration:none; }
.show ul li:hover a { color:#ff6; text-decoration:none; }
.show ul li h4 p { font-size:13px; color:#fff; line-height:22px; padding:12px 0 0 0px; overflow: hidden; height:181px; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity:.8;}
.show ul li:hover h4 p {filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);opacity:1; color:#fff; }
.show ul li:hover {cursor: pointer;}


.show ul li:nth-child(4n+1){  background:#6e0b0a;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC6A9A1F',endColorstr='CC6A9A1F');  }
.show ul li:nth-child(4n+2) { background:#6e0b0a;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CCD45227',endColorstr='CCD45227');}
.show ul li:nth-child(4n+3) {  background:#6e0b0a;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC3393B3',endColorstr='CC3393B3'); }
.show ul li:nth-child(4n+4) { background:#6e0b0a;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC875EA6',endColorstr='CC875EA6'); }

.show ul li:nth-child(4n+1):hover {  background:rgba(106,154,31,1);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC6A9A1F',endColorstr='CC6A9A1F');box-shadow: #6A9A1F 0px 0px 10px; }
.show ul li:nth-child(4n+2):hover { background:rgba(212,82,39,1);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CCD45227',endColorstr='CCD45227');box-shadow: #D45227 0px 0px 10px;}
.show ul li:nth-child(4n+3):hover {  background:rgba(51,147,179,1);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC3393B3',endColorstr='CC3393B3');box-shadow: #3393B3 0px 0px 10px;}
.show ul li:nth-child(4n+4):hover { background:rgba(135,94,166,1);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC875EA6',endColorstr='CC875EA6');box-shadow: #875EA6 0px 0px 10px;}


.left_arrow { width:44px; height:73px; float:left; background:url(http://ail.66wz.com/zt/2015house/images/all_ico.png) 0 -20px no-repeat; left:-75px; top:40px; cursor:pointer; position:absolute;}
 .left_arrow:hover { width:44px; height:73px; float:left; background:url(http://ail.66wz.com/zt/2015house/images/all_ico.png) 0 -100px no-repeat; left:-75px; top:40px; cursor:pointer; position:absolute;}
 .right_arrow { width:44px; height:73px; float:right; background:url(http://ail.66wz.com/zt/2015house/images/all_ico.png) -55px -20px no-repeat; right:-75px; top:40px; cursor:pointer; position:absolute;}
 .right_arrow:hover { width:44px; height:73px; float:right; background:url(http://ail.66wz.com/zt/2015house/images/all_ico.png) -55px -100px no-repeat; right:-75px; top:40px; cursor:pointer; position:absolute;}







.pic { width:964px; margin:0 auto;}
.pic ul li { width:220px; float:left; margin:0 1px 1px 0px;}
.pic ul li h3 { width:220px; overflow:hidden; position:relative;}
.pic ul li h3 img { width:220px; height:164px; display:block;
-webkit-transition:-webkit-transform .3s linear;
-moz-transition:-moz-transform .3s linear;
-o-transition:-o-transform .3s linear;
transition:transform .3s linear;}
.pic ul li:hover img{
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);
transform:scale(1.1); }

.pic ul li span { width:226px; height:30px; overflow:hidden; position:absolute; bottom:0; left:0; 
background:rgba(111,157,38,0.8);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC6F9D26',endColorstr='#CC6F9D26'); font-size:14px; line-height:30px; padding:0 7px; color:#fff; overflow:hidden; white-space:nowrap;text-overflow:ellipsis; }
 .pic ul li:hover span{ color:#fff;}

.font { width:964px; margin:0 auto;}
.font ul li { width:449px; float:left; font-size:20px; line-height:21px; background:#fff; padding:16px;  margin:0 1px 1px 0px;}
.font ul li img { width:220px; height:164px; }
.font ul li p { padding:9px 0 0 0px; font-size:14px; color:#555;}
.font ul li a { color:#6F9D26; text-decoration:none; }
.font ul li a:hover { color:#CC3200; text-decoration: underline; }



.media { width:1000px; margin:0 auto;*padding:8px;}
.media ul li { width:450px; height:116px; overflow:hidden; float:left; background:#fff; padding:15px; margin:8px;}
.media ul li h3 { width:170px; float:left; overflow:hidden; position:relative; margin-right:17px;}
.media ul li h3 img { width:170px; height:116px; display:block;
-webkit-transition:-webkit-transform .3s linear;
-moz-transition:-moz-transform .3s linear;
-o-transition:-o-transform .3s linear;
transition:transform .3s linear;}
.media ul li:hover img{
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);
transform:scale(1.1); }
.media ul li h4 { width:254px; float:left;}
.media ul li h4 span { font-size:16px; line-height:24px; font-weight:bold;  }
.media ul li h4 p { padding:7px 0 0 0px; font-size:14px; color:#999; font-weight:normal; line-height:20px; height:60px; overflow:hidden; }
.media ul li a { color:#333; text-decoration:none; }
.media ul li:hover a { color:#CC3200; text-decoration: underline; }




.ts { position:fixed; color:#fff; right:0%; font-size:12px; width:20px; text-align:center; padding:12px 5px 12px 8px; top:40%;z-index:999; line-height:16px; font-size:14px;
-webkit-font-smoothing:antialiased;
-mob-font-smoothing:antialiased;
-o-font-smoothing:antialiased;
-ms-font-smoothing:antialiased;
font-smoothing:antialiased;
 border-radius:5px 0 0 5px;
background:rgba(0,0,0,.6);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#9900000',endColorstr='#990000'); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity:0.8;}

.large-header {  width: 100%; overflow: hidden;position: relative;  z-index: 1;}